# Urdu translation for kdeaddons
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# This file is distributed under the same license as the kdeaddons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kdeaddons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2006-07-05 14:36+0000\n"
"Last-Translator: pakurdu <duffer-4u@hotmail.com>\n"
"Language-Team: Urdu <ur@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 01:26+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: crashesplugin.cpp:45
msgid "&Crashes"
msgstr "& کریش"

#: crashesplugin.cpp:91 crashesplugin.cpp:115
msgid "All Pages of This Crash"
msgstr "اس کریش کے تمام صفحات"

#: crashesplugin.cpp:121
msgid "No Recovered Crashes"
msgstr "کریش جو درست نھیں ہو سکے"

#: crashesplugin.cpp:133
msgid "&Clear List of Crashes"
msgstr "& کریش کی لسٹ ختم کریں"

#. i18n: file crashesplugin.rc line 8
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr "تفصیلی ٹول بار"
